from=./craftingtable.png
to=textures/gui/container/crafting_table.png
x=0
y=0
w=176
h=166

craftingtable.0=0
craftingtable.1=1
craftingtable.2=2
craftingtable.3=3
craftingtable.4=4

duration.0=5
duration.1=5
duration.2=5
duration.3=5
duration.4=5